.services-box .item {
    float: left;
    width: 33%;
    text-align: center;
    margin-bottom: 15px;
    color: #000;
}

.services-box .item:nth-child(3n+1) {
	clear: left;
}

.services-box .item img {
    display: block;
    margin: auto;
}

.services-box .item a {
    color: #000;
    font-weight: 500 !important;
    font-size: 12px;
    line-height: 16px;
}

.service-content {
    width: auto !important;
    padding-left: 50px !important;
}

@media (max-width: 1199px) {
	.services-box .item {
		width: 50%;
	}
	
	.services-box .item:nth-child(3n+1) {
		clear: none;
	}
	.services-box .item:nth-child(2n+1) {
		clear: left;
	}
}